@import url('https://fonts.googleapis.com/css2?family=Cherry+Bomb+One&display=swap');

.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}

.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 20px;
  border-radius: 4px;
  max-width: 400px;
  max-height: 500px;
  text-align: center;
  z-index: 10000;
}

.modal-header {
  margin-bottom: 10px;
}

.modal-content {
  font-weight: bold;
}

.modal-actions {
  margin-bottom: 10px;
}

.modal button {
  margin-right: 10px;
}

.modal button:last-child {
  margin-right: 0;
}

.close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 20px;
  color: #000;
  cursor: pointer;
  border: none ;
  background: none;
}

.confirm-button {
  background: lightgreen;
  border: none;
  border-radius: 10px;
  padding: 5px;
  margin-right:15px ;
  font-family: 'Cherry Bomb One', cursive;
}

.cancel-button {
  background: lightcoral;
  border: none;
  border-radius: 10px;
  padding: 5px;
  margin-right:15px ;
  font-family: 'Cherry Bomb One', cursive;
}

.modal-actions {
  margin-top: 10px;
}


.modal button + button {
  margin-left: 10px;
}


